RubyGems Navigation menu

fluent-plugin-http-enhanced 0.0.4

Enhanced HTTP input plugin for Fluent event collector

Versions:

  1. 0.0.4 - August 8, 2012 (5 KB)
  2. 0.0.3 - February 1, 2012 (5 KB)
  3. 0.0.2 - January 31, 2012 (5 KB)
  4. 0.0.1 - December 7, 2011 (4.5 KB)

Runtime Dependencies:

Authors:

  • Abhishek Parolkar

Owners:

F0ef2e639ed39cf49ec3814ee8268d9d

Sha 256 checksum:

00f84d0291f42cebecaea3ed3ef18a692b881d2db94658682c6455187159b850

Total downloads 5,870

For this version 1,440

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: